img{border-radius: 6px;}
main .shop-img{width:40%;margin:0 auto;flex:unset;margin-bottom:10px}
main .shop-img img{width:100%}
main h1{text-align:center}
.sz .list-grouped .list-item .media{height:18rem}
main{margin-top:60px}
#secondary{margin-top:70px}
._wrapper{display:flex}
._wrapper .shop-img img{width:100%;display:block}
._wrapper .content-msg .title{padding:10px 0}
._wrapper .content-msg .shop-msg-list ul li{padding:16px 0;border-bottom:1px solid #f3f3f3;color:#595959}
._wrapper .content-msg .shop-msg-list ul li .label{font-weight:700}
._wrapper .content-msg .shop-msg-list ul li .text{line-height:30px}
@media screen and (max-width:750px){.container .row ._wrapper .content-msg{flex:unset;width:unset;max-width:unset}
.container .row ._wrapper .content-msg .shop-msg-list ul li{width:50%;padding-left:10px}
}

@media (max-width: 767.98px) {
    .container .row ._wrapper .content-msg .shop-msg-list ul li {width: 100%;}
    .container .row ._wrapper .content-msg .shop-msg-list ul li {padding: 10px;}
    ._wrapper .content-msg .shop-msg-list ul li .text {color: #666;}
    ._wrapper .content-msg .shop-msg-list ul li .text a {color: #666;}
    .sz .list-grouped .list-item .media {height: 11rem;}
    .list-bordered-padding.row-md {flex-wrap: wrap !important;}
    .list-scroll-x .col-6 {max-width: 50%;}
}
